/// returns the compiled spirv module
/// for use with e.g. `wgpu::util::make_spirv_raw`.
pub fn spirv_module() -> &'static [u8] {
    // we specifically include the bytes into this binary, for ease of packaging (v.s. attempting
    // to locate the compiled result at runtime).
    include_bytes!(std::env!("SPIRV_MODULE_PATH"))
}

