#!/usr/bin/env python3

from stacked_cores_40xx_db import *

sims = [(p, c.logically_inverted()) for (p, c) in filter_meas(run="41")]
sims.sort(key=lambda c: c[1].get(1.0))

for (params, curve) in sims[:20]:
    viable = curve.is_viable_inverter()
    print(f"{params}: {curve.get(1.0):.3}, {curve.get(0.0):.3}, inv?: {viable}")
